<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="300dip"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >



    <LinearLayout
        android:layout_width="266dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/lottery_ty_downjt" />

        <TextView
            android:id="@+id/bqczkname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="过关方式"
            android:textColor="#000FFF"
            android:textSize="15sp" />
    </LinearLayout>

    <ImageView
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginTop="5dip"
        android:background="@drawable/lottery_btn_disabled" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="160dip"
        android:orientation="horizontal" >


        <GridView
            android:id="@+id/guoguangridview"
            android:layout_width="fill_parent"
            android:layout_height="match_parent"
            android:columnWidth="30dp"
            android:horizontalSpacing="5dp"
            android:numColumns="3"
            android:stretchMode="columnWidth"
            android:verticalSpacing="5dp" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="275dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:gravity="center"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/bjdc_dialog_ggway_sure"
            android:layout_width="60dip"
            android:layout_height="30dip"
            android:background="@drawable/goucai_queding"
            android:gravity="center"
            android:text="确定" />

        <Button
            android:id="@+id/goucai_dialog_ggway_cancle"
            android:layout_width="60dip"
            android:layout_height="30dip"
            android:layout_marginLeft="20dip"
            android:background="@drawable/goucai_queding"
            android:gravity="center"
            android:text="取消" />
    </LinearLayout>

</LinearLayout>